.TA_selfserveprop {
	margin-right: auto;
	margin-left: auto;
	height: auto;
	width: 100%;
}


/*------ LOGO ------*/	
.logo {
	background-image: url(../img/herbertpark.png);
	background-repeat: no-repeat;
	height: 82px;
	width:309px;
}


/*------ SIDEBAR TWEAK ------*/		
	#sidebar.fixed .quickbook {
    	max-width: 790px!important;
	padding-left: 0px;
}

/*------ MAIN NAV ------*/
nav a {
    display: inline-block;
    min-width: 0;
    line-height: 36px;
    margin: 0;
    padding: 3px 7px 3px 7px;
    zoom: 1;
    white-space: nowrap;
    font-size: 14px;
}

/*-----Top nav line up ------*/
.top_right_nav {
    margin-right: -13px;
}


/*-----Image Grid Font Size ------*/
.image_grid_content > div.image_grid_content_title, 
.banner.show_info a .overlay span.title, .parallax .overlay span.title, 
.image_grid_content > h1.image_grid_content_title {
    font-size: 29px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-weight: normal;
}


/*-----Buttons capitalise ------*/
.bookbutton, .booknow, .promote {
    text-transform: uppercase;
}


/*------ Redefine H2 ------*/
h2 {
    border-bottom-style: none;
    border-width: 0px;
    font-size: 22px;
    font-weight: normal;
    margin: 0 0px 20px 0px;
    padding: 0 20px 15px 0px;
    color: #1f282f;
}

/*------ Body Text colour and style inside flexible layout page ------*/
.page_layout_Flexible .box-content > .text_container p {
	color: #1f282f;
	line-height: 1.5em;
}

/*------ List Text colour and style inside flexible layout page ------*/
.page_layout_Flexible .box-content > .text_container li {
	color: #1f282f;
	line-height: 1.5em;
}


/*------ Nav Side - Text Size change ------*/
.navside li a {
        font-size: 16px;
	text-transform: uppercase;
}

/*------ Grid buttons amend styling, curve corners ------*/

.image_grid_content >div.image_grid_content_cta span, .banner.show_info a .overlay span.button, .parallax .overlay a.button {
    -webkit-border-radius: 4;
    -moz-border-radius: 4;
    border-radius: 4px;
}

/*------ Grid buttons colour css hooks ------*/
	.gridbook span {
	background: #ffffff!important;
	color: #1f282f;
	text-transform: uppercase;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-webkit-border-radius: 3;
        -moz-border-radius: 3;
        border-radius: 3px;
}
	.gridbook span:hover {
	background: #ffffff!important;
	color: #ac302e;
	}

/*------ images and text row grad colour ------*/

.page_layout_Flexible .images-and-texts-box .ym-grid {
    background: #565d62;
    background: -moz-linear-gradient( top, #565d62 0%, #c3c6c8 100% );
    background: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #565d62 ), color-stop( 100%, #c3c6c8 ) );
    background: -webkit-linear-gradient( top, #565d62 0%, #c3c6c8 100% );
    background: -o-linear-gradient( top, #565d62 0%, #c3c6c8 100% );
    background: -ms-linear-gradient( top, #565d62 0%, #c3c6c8 100% );
    background: linear-gradient( to bottom, #565d62 0%, #c3c6c8 100% );
    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#565d62', endColorstr='#c3c6c8', GradientType=0 );
}

/*------ image text row: subtitle ------*/

.page_layout_Flexible .images-and-texts .image-text .text span.subtitle {
    text-transform: uppercase;
}
/*------ image text row: title ------*/

.page_layout_Flexible .images-and-texts .image-text .text span.title {
    text-transform: uppercase!important;
}
/*------ Features footer grad background ------*/

.feature-footer 
{
background: #a22e2c!important; /* Old browsers */
background: -moz-linear-gradient( top, #c03634 0%, #802422 100% )!important;; /* FF3.6+ */
background: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #c03634 ), color-stop( 100%, #802422 ) )!important;; /* Chrome,Safari4+ */
background: -webkit-linear-gradient( top, #c03634 0%, #802422 100% )!important;; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient( top, #c03634 0%, #802422 100% )!important;; /* Opera 11.10+ */
background: -ms-linear-gradient( top, #c03634 0%, #802422 100% )!important;; /* IE10+ */
background: linear-gradient( to bottom, #c03634 0%, #802422 100% )!important;; /* W3C */
		
}

/*------ Features footer grad background HOVER ------*/

.feature-footer:hover
{
background: #a22e2c!important; /* Old browsers */
background: -moz-linear-gradient( top, #e04947 0%, #98302e 100% )!important;; /* FF3.6+ */
background: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #e04947 ), color-stop( 100%, #98302e ) )!important;; /* Chrome,Safari4+ */
background: -webkit-linear-gradient( top, #e04947 0%, #98302e 100% )!important;; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient( top, #e04947 0%, #98302e 100% )!important;; /* Opera 11.10+ */
background: -ms-linear-gradient( top, #e04947 0%, #98302e 100% )!important;; /* IE10+ */
background: linear-gradient( to bottom, #e04947 0%, #98302e 100% )!important;; /* W3C */
		
}


/*------ Features box grad background ------*/

.page_layout_Widget .features:not(.larger_setup) .feature 
{
background: #5c6368!important; /* Old browsers */
background: -moz-linear-gradient( top, #5c6368 0%, #999da1 100% )!important;; /* FF3.6+ */
background: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #5c6368 ), color-stop( 100%, #999da1 ) )!important;; /* Chrome,Safari4+ */
background: -webkit-linear-gradient( top, #5c6368 0%, #999da1 100% )!important;; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient( top, #5c6368 0%, #999da1 100% )!important;; /* Opera 11.10+ */
background: -ms-linear-gradient( top, #5c6368 0%, #999da1 100% )!important;; /* IE10+ */
background: linear-gradient( to bottom, #5c6368 0%, #999da1 100% )!important;; /* W3C */
		
}



/*------ Main text p and li font size ------*/
.page_layout_Flexible .box-content > .text_container p, .page_layout_Flexible .box-content > .text_container li
{
	font-size: 1.3em;
	line-height: 1.3em;
}

/*------ CONTENT SUBTITLE ------*/
.content_subtitle {
    color: #1f282f;
}

/*------ MAIN CONTENT TITLE  ------*/
.content_title {
    font-size: 38px;
    text-transform: uppercase;
}

/*------ FOOTER SIDES BRING UP & Size up Text ------*/

footer .ym-gl {
    margin-top: -110px;    font-size: 16px;
}

footer .ym-gr {
    margin-top: -110px;    font-size: 16px;
}


/*------ CHANGE BOTTOM RIGHT CONTACT BOX COLOUR ------*/
.ym-gbox {
    color: #FFFFFF!IMPORTANT;
}

/*------ REMOVE TEXT SHADOW FROM BOOK BUTTONS ------*/
.bookbutton, .booknow, .promote {
    text-shadow: 0 0px 0 #000!important;
}

/*------ IMAGE AND TEXTS ONLY BOOK BUTTON ------*/
.page_layout_Flexible.page_layout_Widget .image-and-text-footer .button {
	background-color: #ffffff;
	background-image: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #ffffff ), color-stop( 100%, #ffffff ) );
	background-image: -webkit-linear-gradient( top, #ffffff, #ffffff );
	background-image: -moz-linear-gradient( top, #ffffff, #ffffff );
	background-image: -ms-linear-gradient( top, #ffffff, #ffffff );
	background-image: -o-linear-gradient( top, #ffffff, #ffffff );
	background-image: linear-gradient( top, #ffffff, #ffffff );
    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorStr='#ffffff', EndColorStr='#ffffff' );
	color: #000;
	text-shadow: 0 0px 0 #000;
	border: 0px solid #c33735!important;
	border-bottom: 0px solid #c33735!important;
	padding-right: 16px;
	padding-left: 16px;
	text-transform: uppercase;
}

/*------ IMAGE AND TEXTS ONLY BOOK BUTTON ------*/
.page_layout_Flexible.page_layout_Widget .image-and-text-footer .button:hover {
    color: #c33735!important;
}




/*------ FEATURES ONLY BOOK BUTTON ------*/
.features.tile .feature .booknow {
    background-color: #ffffff;
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #ffffff ), color-stop( 100%, #ffffff ) );
    background-image: -webkit-linear-gradient( top, #ffffff, #ffffff );
    background-image: -moz-linear-gradient( top, #ffffff, #ffffff );
    background-image: -ms-linear-gradient( top, #ffffff, #ffffff );
    background-image: -o-linear-gradient( top, #ffffff, #ffffff );
    background-image: linear-gradient( top, #ffffff, #ffffff );
    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorStr='#ffffff', EndColorStr='#ffffff' );
    color: #000;
    text-shadow: 0 0px 0 #000;
    text-transform: uppercase;
}

/*------ FEATURES ONLY BOOK BUTTON HOVER ------*/
.features.tile .feature .booknow:hover {
    color: #c33735;

}

/*------ BOOK BUTTONS REMOVE TOP SHADOW ------*/
.bookbutton, .booknow {
    box-shadow: inset 0 0px 0 0 #000!important;
}

/*------ SCROLLTEXT HIDE ------*/
.scrolltext {
    display: none;
}
/*------ CHANGE QUICKBOOK RATES TITLE COLOUR ------*/

.rates .title {
    color: #c33735;
}

/*------ QUICK BOOK LINKS CAPITALS ------*/
.quickbooklinks {
	text-transform: uppercase;
}

/*------ BOOK BUTTON FONT ------*/
.ym-button {
    font: normal 1.6em/1.3em 'Belleza', sans-serif!important;
}

/*------ NAV DROPDOWN BORDERS ------*/
.firstlevel > li li {
    border-bottom-style: solid;
    border-bottom-width: 0px!important;
    border-top-style: solid;
    border-top-width: 1px!important;
}

/*------ NAV DROPDOWN BORDERS ------*/
nav .firstlevel > li li {
    border-bottom-color: #73797d;
    border-top-color: #73797d;
}


/*------ QUICKBOOK TRANS BACKGROUND ------*/
.quickbook {
   background: rgba(86, 93, 98, 0.0)!important; 
}


/*------ QUICKBOOK TRANS BACKGROUND ------*/
#sidebar .ym-wbox {
   background: rgba(86, 93, 98, 0.8)!important; 

}



/*------ NO CAM ICON ------*/	
.showimages {
	display: none!important;
}


/*------ BODY COLOUR & FONT ------*/		
	body {
	
	font-family: 'Belleza', sans-serif;
}

/*------ REMOVE MAIN NAV SEPARATOR ------*/	
nav.navtop .firstlevel > li {
    border-left: 0px solid #c6006c!important;
}




/*------ Features box remove colour on text ------*/

.page_layout_Widget .feature .text .description, .page_layout_Widget .feature .text .description-text {
    background-color: #858a8f!important;
}

@media screen and ( max-width: 990px ) {

/*------ Mobile nav show button ------*/

nav.mobile .show i {
    color: #ffffff!important;
}

.mobile-show {
	background: #565d62;
	background: -moz-linear-gradient( top, #565d62 0%, #c3c6c8 100% );
	background: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #565d62 ), color-stop( 100%, #c3c6c8 ) );
	background: -webkit-linear-gradient( top, #565d62 0%, #c3c6c8 100% );
	background: -o-linear-gradient( top, #565d62 0%, #c3c6c8 100% );
	background: -ms-linear-gradient( top, #565d62 0%, #c3c6c8 100% );
	background: linear-gradient( to bottom, #565d62 0%, #c3c6c8 100% );
    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#565d62', endColorstr='#c3c6c8', GradientType=0 );
}
	
.mobile-show .logo{

	margin-right: auto;
	margin-left: auto;    
	xmargin-bottom: px;

}
	
}  /*------ END MOBILE BLOCK ------*/


